Mac OS X Leopard and Adobe Lightroom

Discussion in 'Digital Darkroom' started by cabophoto, Oct 28, 2007.

  1. Hi,

    I'm seriously thinking about getting an iMac (have been a PC guy until now).
    However, there are some rumors around that my most-used software, Adobe
    Lightroom 1.2, doesn't work very well (or at all) with the newly released Mac OS
    X Leopard.

    Has anyone here tried that combination?

    Many thanks in advance

    Carsten
     
  2. Hi Carsten

    I have been using Apple iMacs and Macbooks with Lightroom 1.2 successfully and am very
    pleased with it. However, I updated all my Macs this weekend and Lightroom works as
    before except for the Print modulewhich gives an error message 'An error occured when
    attempting to change modules.' and you cannot use the print module.

    Everything else seems to work correctly and I'm sure Adobe will fix this soon (well at least
    I hope they do!)

    Would still buy a Mac though.

    Simon
     
  3. ray

    ray

    Here is a link to Adobe's compatibility guideline between Leopard and Adobe's products.
     
  4. >>> Here is a link to Adobe's compatibility guideline between Leopard and Adobe's
    products.

    Interesting that Lightroom isn't mentioned.
     
  5. Many thanks everyone!

    Sounds like it does in fact work OK; if the Print Module won't work until the next update that's fine with me as I don't print from Lightroom anyway.

    Carsten
     
  6. I received the same error from print module, but after I restart the computer it's looks like to work fine even if I have serious problems with the Epson printer driver.
     

Share This Page